* {
  margin: 0 auto;
}
.container {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: slategray;
  width: 100%;
  height: 100px;
}

.btn1 {
  cursor: pointer;
  background-color: aquamarine;
  border: none;
  padding: 15px;
  margin: 20px;
  border-radius: 5px;
}
.btn1:hover {
  background-color: green;
}
.btn2 {
  cursor: pointer;
  background-color: tomato;
  border: none;
  padding: 15px;
  margin: 20px;
  border-radius: 5px;
}
.btn2:hover {
  background-color: red;
}

.container_kub {
  margin-top: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
  display: none;
}

.kub {
  display: flex;
  flex-direction: column;

  align-items: center;
  border: 2px solid silver;
  box-sizing: border-box;
  width: 300px;
  height: 300px;
  background-color: rgb(126, 150, 175);
}

.btn_kub {
  margin-top: 30px;
  width: 120px;
  height: 30px;
  border: none;
  border-radius: 5px;

  background-color: rgb(233, 172, 60);
  color: white;
  cursor: pointer;
}
.btn_kub:hover {
  background-color: rgb(146, 146, 0);
}

.text_kub {
  margin-top: 50px;
  width: 200px;
  border-radius: 5px;
  border: 1px solid rgb(224, 101, 70);
  background-color: rgb(235, 114, 66);
  padding: 20px;
  color: rgb(242, 244, 247);
}

.text_kub {
  display: block;
}

.show_text_kub {
  display: none;
}
